import sys

infile=sys.argv[1]
outfile=sys.argv[2]

if __name__ == "__main__":
    with open(infile, 'r') as fin:
        datas = [line.strip() for line in fin.readlines()]

    with open(outfile, 'w') as fout:
        for (i, data) in enumerate(datas):
            outstr = data.lower()
            fout.write(outstr + '\n')
